Sisyphus repository
Last update: 2018-06-20 20:05:40 +0400 | SRPMs: 18578 | Sign in or Sign up
en ru uk br
ALT Linux repositories
hide window
Sisyphus: 1.31-alt1.S1
p8: 1.31-alt1.M80P.1
p7: 1.17-alt0.M70P.1
t7: 1.17-alt0.M70P.1
Platform6: 1.10-alt2
t6: 1.10-alt2
Platform5: 1.7-alt1
5.1: 1.8-alt0.M51.1

Group :: System/Libraries
Source RPM: libgpg-error

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/0)   Repocop 

Current version: 1.31-alt1.S1
Built: 6 days ago
Size: 899 KB
Repocop status: ok

Home page:   http://www.gnupg.org/

License: LGPL
Summary: Error library for GnuPG and related projects
Description:

This is a library that defines common error values for all GnuPG
components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
pinentry, SmartCard Daemon and possibly more in the future.

Current maintainer: Sergey V Turchin

List of contributors: ACL: List of rpms provided by this srpm:
  • libgpg-error
  • libgpg-error-debuginfo
  • libgpg-error-devel
  • libgpg-error-devel-static
Recent changes (last three changelog entries):

2018-06-14 Sergey V Turchin <zerg at altlinux.org> 1.31-alt1.S1

    - new version

2018-04-19 Sergey V Turchin <zerg at altlinux.org> 1.29-alt1.S1

    - new version

2017-04-17 Sergey V Turchin <zerg at altlinux.org> 1.27-alt1.S1

    - new version

 
© 2009–2018 Igor Zubkov